@import url(../fonts/helvetica-neue-fontfacekit/stylesheet.css);

body {
	background: #000;

}

/*  ----------------------------------------------------------------------
  GENERAL REDECLARATIONS
  ---------------------------------------------------------------------- */

html {
	min-height: 100%;
}
* html {
	height: 100%
}
* {
	margin: 0; 
	padding: 0;
}

body {
	text-align:center;
	background: #000;
}

body, tr,
td, input,
select, textarea {
	font: normal 12px/18px "HelveticaNeueLight", Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
}

strong {
	font-weight: normal;
	font-family: "HelveticaNeueMedium", sans-serif;
}

a {
	outline: none;
}
a:link,
a:visited { 
	color: #fff;
	text-decoration: none;
}
a:hover,
a:active { 
	color: #F58026;
	text-decoration: none;
}

#footer a:link,
#footer a:visited { 
	color: #a1a1a1;
	text-decoration: none;
}
#footer a:hover {  
	color: #ffffff; 
	text-decoration: underline;
}

ul, ol {
	margin: 0 0 10px 25px;
}
dl {
	margin: 0 0 10px;
}
dt {
	font-weight:bold;
}
dd {
	margin: 0 0 3px 10px;
}
p {
	margin: 0 0 15px;
}
h1 {
	font-size: large; 
	margin: 0 0 12px;
}
h2 {
	font-size: medium; 
	margin: 8px 0;
}
h3 {
	font-size: small; 
	margin: 6px 0 5px;
}
h4 {
	font-size: x-small; 
	margin: 3px 0;
}
h5 {
	font-size: xx-small; 
	margin: 3px 0;
}
h6 {
	font-size: xx-small; 
	margin: 0;
}
hr {
	border-style: none; 
	border-bottom: 1px dashed #e3e3e5; 
	color: #fff; 
	background-color: #fff;
}
/*color and background color should be the same as the background color of the div it is contained within*/
img {
	border: none;
}
acronym {
	border-bottom: 1px dotted;
}
blockquote {
	margin: 0 25px 20px 25px; 
	font-style:italic;
}

.clr {
	clear: both;
}
.clear-right {
	clear: right;
}
.clear-left {
	clear: left;
}
.right {
	float: right;
}
.left {
	float: left;
}
.rightimage {
	float: right; 
	margin: 0 0 10px 10px;
}
.leftimage {
	float: left; 
	margin: 0 10px 10px 0;
}
.intro {
	font-size: 15px; 
	font-weight: normal;
	line-height: 1.4em;
}
.hidden {
	display: none;
}
.margin-left {
	margin-left: 9px;
}
.margin-top {
	margin-top: 10px;
}
.no-margin {
	margin: 0;
}
.inline {
	display: inline;
	float: none;
}

/*
in another rule set, you can add padding-top to set an aspect ratio, or just
add a fixed height.

if you need a max-width and an aspect ratio, then you have to add use an <img>
shim. in the images dir there is already aspect-ratio-4x3.png and
aspect-ratio-16x9.png
*/
.iframe-stretcher {
	padding: 0;
	position: relative;
}
.iframe-stretcher img {
	display: block;
	width: 100%;
	height: auto;
}
.iframe-stretcher iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.fancybox-default.block,
.fancybox-default.block img,
.fancybox-default.left,
.fancybox-default.left img,
.fancybox-default.right,
.fancybox-default.right img {
	display: block;
}
.fancybox-default.block {
	margin: 1ex auto;
}
.fancybox-default.left {
	margin: 0 1ex 1ex 0;
}
.fancybox-default.right {
	margin: 0 0 1ex 1ex;
}

/* new clearfix from http://perishablepress.com/press/2009/12/06/new-clearfix-hack/ */
.clearfix:after {
	visibility: hidden;
	overflow: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	width: auto;
	line-height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */

#preload {
	position: absolute;
	top: -1000px; 
	left: -1000px;
}

img.left {
	margin-right: 10px;
}
img.right {
	margin-left: 10px;
}
.red {
	color: #ff1000;
}
#map {
	width: 450px;
	height: 300px;
}

a.prev,
a.next {
	float: left;
	display: block;
	width: 25px;
	height: 25px;
	overflow: hidden;
	text-indent: -9000px;
	background: url("../images/template/arrows.png") no-repeat;	
}
a.next {
	background-position: -25px 0;
	float: right;
}
a.next:hover {
	background-position: -25px -25px;
}
a.prev:hover {
	background-position: 0 -25px;
}

h1.page-title {
}

a.download-link {
	display: block; 
	padding: 2px 2px 2px 20px;
	cursor: pointer;
	background: url("/images/icons/pdf.gif") no-repeat 0 2px;
}
.pdf-icon {
	background: url("/images/icons/pdf.gif") no-repeat 0 2px !important;
}
.email-icon {
	background: url("/images/icons/email.gif") no-repeat 0 2px !important;
}
.video-icon {
	background: url("/images/icons/video.gif") no-repeat 0 2px !important;
}
.link-icon {
	background: url("/images/icons/link.png") no-repeat 0 2px !important;
}

/*  ----------------------------------------------------------------------
  STANDARD LAYOUT
  ---------------------------------------------------------------------- */

#wrapper {
	position: relative;
	width: 866px;
	text-align: left;
	margin: 0 auto;
}

#header-wrapper {
	position: relative;
	width: 866px;
	height: 224px;
	margin: 0 auto;
}

#header {
	position: relative;
	width: 866px;
	height: 224px;
}

#header a.logo {
	position: absolute;
	top: 82px;
	left: 150px;
}

#header h1 {
	position: absolute;
	top: 120px;
	right: 0px;
	color: #fff;
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
	font-family: "HelveticaNeueUltraLight", arial, verdana, sans-serif;
}

#content {
	width: 716px;
	height: auto;
	padding: 0px;
	margin-left: 150px;
}

#content-main {
	width: 716px;
	padding: 0px 0px 10px 0;
}
* html #content-main {/* IE6 */
	height: 100%;
}

#content-side {
	float: right;
	width: 355px;
	padding: 0px 0px 0px 0;
	margin: 0;
	height:100%;
}

body.two-column #content-main {
	float: left;
	width: 320px;
	min-height: auto;

}

/*----------------------------------
	PAGE OVERRIDES
-----------------------------------*/

body#page-contact  #content-main {
	position: absolute;
	bottom: 0px;
	padding-bottom: 0px;
}

.gallery-images ul {
	margin-top: 0px !important;
}
#blog-item-images-mobile,
.gallery-images-mobile {
	display: none;
}

/*----------------------------------
	FOOTER
-----------------------------------*/

#footer-wrapper {
	position: relative;
	width: 950px;
	margin: 0 auto;
	margin-bottom: 20px;
}

#footer {
	clear: both;
	height: 30px;
	font-size: 10px;
	color: #666;
	padding-top: 12px;
	padding-left: 12px;
	text-align: left;
}

#footer a {
	background: url("/images/3am-footer.png") no-repeat right -12px;
	height: 30px;
	position: absolute;
	right: 0;
	text-indent: -9000px;
	top: 32px;
	width: 244px;
}

#footer-text {
	position: absolute;
	left: 20px;
	top: 36px;
}

/* Forms */

form span {
	color:inherit;
}

form fieldset {
	border-style: solid;
	border-width: 1px;
	border-color: #CCC;
	padding: 1em;
	margin: 1em 0;
}

form fieldset fieldset {
	clear: both;
	border-style: solid none none;
}

form input, form textarea, form select {
	border-style: solid;
	border-width: 1px;
	border-color: #999 #CCC #CCC #999;
	padding: 3px;
}

form input:hover, form input:focus, form textarea:hover, form textarea:focus{
}

form .form-item {
	clear: both;
	padding: 0 0 0.4em;
	margin: 0.5em 0;
}

form .form-item label {
	float: left;
	display: block;
	width: 100px;
	text-align: left;
	padding: 4px 6px;
	margin: 0;
	vertical-align: top;
}

form .form-item p, form .form-item span, form .form-item .dummy-input  {
	padding: 4px;
	margin: 0;
	display: inline-block;
}

form .form-item .mceEditor, form .form-item .mceEditor span {
	position: relative;
	padding: 0;
}

form .form-item .success, form .form-item .notice, form .form-item .error, form .form-item .warning {
	border-style: none;
	padding: 4px;
}

form .form-item .description {
	margin-left: 110px;
	padding: 6px 1px;
	font-size: 11px;
}

form .form-item span.description {
	margin-left: 26px;
	display: block;
}

form .form-item .description.inline {
	display: inline;
	margin-left: 15px;
	position: relative;
	top: -2px;
}

form .form-item.long label {
	width: 150px;
}
form .form-item.longer label {
	width: 200px;
}
form .form-item.extra-long label {
	width: 250px;
}

form .form-item.long .description {
	margin-left: 160px;
}
form .form-item.longer .description {
	margin-left: 210px;
}
form .form-item.extra-long .description {
	margin-left: 260px;
}

form .form-item input, form .form-item select, form .form-item textarea {
	float: none;
	display: inline;
	width: auto;
	margin: 0;
	padding: 4px;
}

form .form-item select {
	padding-top: 3px;
	padding-bottom: 3px;
}

form .form-item input.checkbox {
	margin: 8px 0 0 2px;
}

form .form-item button,
form .form-item input.button {
	padding: 0.2em 1em;
	margin: 0;
}

form .inline-container .form-item {
	border: none;
	margin: 0;
	display: inline;
}
form .inline-container .form-item label {
	float: none;
	display: inline;
	padding-left: 0;
	vertical-align: text-top;
}

form .inline-container .form-item label span {
	margin-right: 8px;
	position: relative;
}

form fieldset legend {
	padding: 0 1em;
}

td.numeric, td.numeric input, .form-item .numeric input, input.numeric {
	text-align: right;
}

#product-cart-view-form .form-item {
	width: auto;
}

/*----------------------------------
	TABLE STYLING
-----------------------------------*/

table.data {
	margin-bottom: 10px;
}

table.data td {
	vertical-align: top;
	padding: 1px;
	border-bottom: 1px solid #B1460E;
}

td.bold {
	font-weight: bold;
	color: #F57E3D;
}

/* ----------------------------------------------- 
		NOTICES
----------------------------------------------- */

.messages ul {
	margin-bottom: 0;
	margin-top: 0;
}

.messages {
	border: 3px solid;
	padding: 10px;
	padding-left: 35px;
	margin-bottom: 10px;
	color: #333;
	background: url('/admin/images/icons/accept.png') no-repeat 10px 10px;
}

.messages.success {
	background-color: #BBEECC;
	border-color: #7AC593;
}

.messages.notice {
	background-image: url('/admin/images/icons/information.png');
	background-color: #DFEEFF;
	border-color: #95BEEF;
}

.messages.error{
	background-color: #FF9797;
	background-image: url('/admin/images/icons/exclamation.png');
	border-color: #FF4A4A;
}

.messages.warning {
	background-color: #FFBD59;
	background-image: url('/admin/images/icons/error.png');
	border-color: #FF863E;
}

/* 	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 
		MODULE STYLING
	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 		
----------------------------------------------- */

/* ----------------------------------------------- 
		FAQS EXPAND-COLLAPSE STYLING - use this when we have a module built. As seen in Shark Shield and OLoughlins
		Use snippet of application.js or add it to three.js?
----------------------------------------------- */

.expand-collapse h3:hover {
	cursor: pointer;
}

.expand-collapse h3 span {
	padding: 0 15px;
	display: inline;
	background-position: 5px -3px;
	background-repeat: no-repeat;
	background-image: url("/images/expand.png");
}

.expand-collapse h3.expanded span {
	background-image: url("/images/retract.png");
}

/* ----------------------------------------------- 
		LINKS MODULE
----------------------------------------------- */

img.link-group-photo {
	float: left;
	margin: 0 10px 10px 0;
	padding: 2px;
	border: 1px solid #ccc;
}
.link-group,
.links-wrapper {
	clear: left;
	margin-bottom: 20px;
	width: 100%;
	height: auto; 
	float: left;
}
.link-group {
	border-bottom: 1px dashed #ccc;
}
.links-wrapper ul {
	list-style: none;
	margin-left: 0px;
}
.links-wrapper ul li {
	clear: left;
	height: auto;
	float: left;
	width: 100%;
}
.links-wrapper ul li img {
	float: left;
	margin: 0 10px 10px 0;
	padding: 2px;
	border: 1px solid #ccc;
}
p.link-description,
p.link-url {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*----------------------------------
	BANNER MODULE
-----------------------------------*/

#header-banner {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 468px;
	height:60px;
	border: 1px solid #ccc;
	overflow:hidden;
}

.banner-display {
	position: relative;
}

.banner-display .flash-banner-display-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}

/*----------------------------------
	BREADCRUMBS
-----------------------------------*/

ul.breadcrumbs {
	margin: 0;
	list-style-type: none;
	list-style-image: none;
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

ul.breadcrumbs li {
	display: inline;
	margin-right: 5px;
	font-size: 11px;
}

/*----------------------------------
	BLOGS
-----------------------------------*/

.blog-item {
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.blog-item:last-child {
	border-bottom: 0 none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.blog-item h2 {
	margin-bottom: 0px;
}
.blog-item .item-image {
	margin: 0 10px 10px 0;
}
.blog-item-profile-listing img {
	vertical-align: top;
}
.blog-item-profile h2 {
	margin-bottom: 2em;
}
.blog-item-profile-stats p {
	margin: 1em 0 0;
	clear: left;
}
.blog-item-profile-stats .clearfix:after {
	clear: left;
}
.blog-item-profile-stats .blog-item-profile-stat-label {
	float: left;
	width: 190px;
	padding-right: 10px;
}
.blog-item-profile-stats .blog-item-profile-stat {
	float: left;
}
h3.posted {
	color: #444;
	font-size: 11px;
	margin-top: 0px;
}

a.blog-subscribe {
	display: inline-block;
	padding: 0 0 0 20px;
	min-height: 16px;
	background: url('../admin/images/icons/feed.png') no-repeat left center;
}

/*----------------------------------
	COUNTDOWN TIMER
-----------------------------------*/

.countdown-timer {
	background: url("../images/countdown-timer/bg-panel.png") no-repeat 0 0;
    color: #FFFFFF;
    font-size: 18px;
    height: 36px;
    padding: 50px 0 0 20px;
    position: absolute;
    right: 0;
    top: 171px;
    width: 373px
}

.countdown-timer .timer-text {
	position: absolute;
	left: 20px;
	top: 20px;
	width:226px;
	height:26px;
	background: url(../images/countdown-timer/text-round1.png) no-repeat;
	text-indent: -100em;
	overflow: hidden;
}

.countdown-timer .timer-intervals {
	display: block;
	position: relative;
}

.countdown-timer .timer-digit {
	display: inline-block;
	text-align: center;
	width: 20px;
	height: 26px;
	line-height: 24px;
	background: url("../images/countdown-timer/bg-cell.gif") no-repeat 0 0;
}
.countdown-timer .timer-suffix {
	padding: 0 1.2ex 0 0.5ex;
}

.countdown-timer .timer-interval-set-month {
	position: absolute;
	top: -37px;
	right: 20px;
}
.countdown-timer .timer-interval-set-month .timer-digit {
	font-size: 24px;
	line-height: 36px;
	width: 40px;
	height: 36px;
	background: url("../images/countdown-timer/bg-wide-cell.gif") no-repeat 0 0;
}
.countdown-timer .timer-interval-set-month .timer-suffix,
.countdown-timer .timer-interval-set-second .timer-suffix {
	padding-right: 0;
}

/*----------------------------------
	FORMS MODULE 
-----------------------------------*/

.form-item label {
	width: 100px;
}

.form-item {
	padding: 0.5em 0;
	margin-bottom: 0.5em;
}

.form-item textarea {
	width: 360px;
}
form .form-item textarea.textarea-small {
	height: 2em;
}
form .form-item textarea.textarea-medium {
	height: 8em;
}
form .form-item textarea.textarea-large {
	height: 20em;
}

.form-item.required {
}
span.required {
	color: #E74A4A;
}

.form-item.error {
}

.form-item .description {
	clear:left;
}

fieldset.error {
	border-color:#E74A4A;
}
.form-item.error label {
	color: #E74A4A;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
	border-color: #E74A4A;
	border-style: solid;
	border-width: 1px;
}
.form-item.error > input,
.form-item.error > textarea,
.form-item.error > select {
	border-color: #E74A4A;
	border-style: solid;
	border-width: 1px;
}

.radiolabel {
	font-weight: normal;
}

.radio-group-wrapper, .checkboxes-wrapper {
	margin-left: 112px;
}
form .radio-group-wrapper label,
form .checkboxes-wrapper label {
	display: block;
	float: none;
	width: auto;
}

.form-buttons button,
.form-buttons input {
	width: auto;
	margin-left: 110px;
}

/*----------------------------------
	SEARCH RESULTS
-----------------------------------*/

/*----------------------------------
	POLLS
-----------------------------------*/

.poll-wrapper p input, .poll-wrapper form label, .poll-wrapper form label input {
	display: inline;
	float: none;
	padding: 0;
	width: auto;
}

/*----------------------------------
	STORE MODULE
-----------------------------------*/

.cart-item-note textarea {
	font-family: monospace;
	white-space: pre;
	height: 3em;
}
.cart-item-note td textarea {
	width: 90%;
}

.accept-credit-cards {
	clear: both;
}

.accept-credit-cards span {
	display: block;
	margin-top: 1ex;
	word-spacing: 1em;
}

.cart-discount-redeem input {
	font-family: monospace;
}

/*----------------------------------
	FAQS MODULE
-----------------------------------*/

.faq-list {
	clear: both;
	margin: 0 0 1em;
	padding: 0;
}

.faq-list dt {
	text-transform: lowercase;
	font-size: 24px;
	font-weight: normal;
	font-family: "HelveticaNeueUltraLight", arial, verdana, sans-serif;
	padding: 5px 0 20px 0;
	margin: 0;
}
.faq-list dt:hover {
	color: #F58026;
}

.faq-list dt:first-child {
	border-top: 0 none;
	padding-top: 0;
	margin-top: 0;
}

.faq-list dd {
	display: none;
	padding: 0 0 20px 0;
	margin-left: 0px;
}

.faq-list p {
	padding: 0;
}

.faq-expanding dt {
	cursor: pointer;
}

.faq-expanding .faq-expand {
	display: block;
	display: none;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	text-indent: -2em;
	overflow: hidden;
	width: 9px;
	height: 18px;/* should equal line height */
	background: url('../images/retract.png') no-repeat center;
}
.faq-expanding .faq-collapsed .faq-expand {
	background-image: url('../images/expand.png');
}

/*----------------------------------
	PAGES MODULE
-----------------------------------*/

.section-images.left {
	margin: 0 1em 1em 0;
}
.section-images.right {
	margin: 0  0 1em 1em;
}

.aggregate-subpage {
	padding-left: 1em;
}

/*----------------------------------
	USERS MODULE
-----------------------------------*/

.form-item span.password_strength {
	padding-left: 1em;
}
.password_strength_1 {
	color: #D02000;
}
.password_strength_2 {
	color: #A05000;
}
.password_strength_3 {
	color: #708000;
}
.password_strength_4 {
	color: #40B000;
}
.password_strength_5 {
	color: #00D000;
}

/*----------------------------------
	PROBLEM REPORTS MODULE
-----------------------------------*/
/* horizontals must be in px */

#problem-reporter {
	position: absolute;
	z-index: 100000;
	overflow: hidden;
	top: 200px;
	width: 25px;
}
#problem-reporter.problem-reporter-pos-right {
	right: 0;
}
#problem-reporter.problem-reporter-pos-left {
	left: 0;
}
#problem-reporter.problem-reporter-shown {
	width: 256px;
}

#problem-reporter .problem-reporter-tab {
	z-index: 2;
	position: absolute;
	top: 0;
	width: 25px;
	height: 136px;
	overflow: hidden;
	text-indent: -100em;
	background: #FFFAEC url('../images/problem-report-text.png') no-repeat center;
	border: solid #F7EDDF;
}
#problem-reporter.problem-reporter-pos-right .problem-reporter-tab {
	left: 0;
	border-width: 1px 0 1px 1px;
	-webkit-border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
}
#problem-reporter.problem-reporter-pos-left .problem-reporter-tab {
	right: 0;
	border-width: 1px 1px 1px 0;
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
}

#problem-reporter form {
	background: #FFFAEC;
	border: solid #F7EDDF;
	z-index: 1;
	padding: 1em 15px;
	width: 200px;
}
#problem-reporter.problem-reporter-pos-right form {
	float: left;
	margin-left: 25px;
	border-width: 1px 0 1px 1px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
#problem-reporter.problem-reporter-pos-left form {
	float: right;
	margin-right: 25px;
	border-width: 1px 1px 1px 0;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

#problem-reporter form .form-item {
	margin: 1em 0 0;
	padding: 0;
	float: none;
	clear: none;
}
#problem-reporter form .form-item:first-child {
	margin-top: 0;
}
#problem-reporter form .form-item label {
	display: block;
	float: none;
	padding: 0;
	margin: 0 0 0.5ex;
}

#problem-reporter form .form-item input,
#problem-reporter form .form-item textarea {
	width: 95%;
	margin: 0;
	padding: 2px;
}
#problem-reporter form .form-item textarea {
	height: 4em;
}

/*----------------------------------
	PRODUCT TABS
-----------------------------------*/

.product-tabs {
	margin: 0;
	padding: 0;
	position: relative;
	padding-bottom: 30px;
	width: 100%;
}
.product-tabs-container {
	display: block;
	float: left;
}
.product-tabs-header a {
	border: 1px solid silver;
	padding: 5px 15px;
}
.product-tabs-header a.product-tabs-header-active {
	background: #CCC;
}
.product-tabs-header a:hover {
	background: #CCC;
}
.product-tabs-content {
	position: absolute;
	left: 0;
	padding: 15px;
}

.old-price {
	text-decoration: line-through;
}
.sale-price {
	color: #ff0000;
	font-weight: bold
}

.featured-blog-display {
	min-height: 520px;
}
.featured-thumbnails-wrapper {
	bottom: 0;
	position: absolute;
}


.blog-listing-profile .post,
.blog-listing-preview .post,
#blog-item-images-thumbs div {
	float: left;
	margin: 0 4px 4px 0;
	padding: 0;
}
.blog-listing-profile .post a img,
.blog-listing-preview .post a img {
	opacity: 0.5;
}
.blog-listing-profile .post a img:hover,
.blog-listing-preview .post a img:hover {
	opacity: 1;
}
div.no-image {
	width: 175px;
	height: 175px;
	background: #111;
}

.blog-item-profile {
	position: relative;
	min-height: 550px;
	border-bottom-width: 0;
}
.blog-item-profile .item-image {
	position: absolute;
	right: 0;
}
.blog-item-profile .blog-item-body {
	position: absolute;
	bottom: 0;
	width: 300px;
}

ul#blog-item-images {
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 425px;
}
l#blog-item-images-mobile {
	display: none;
}
ul#blog-item-images li {
	margin: 0;
	padding: 0;
}
#blog-item-images-thumbs {
	margin-top: 5px;
	position: absolute;
}

.blog-item-images-thumbs-container {
	position: relative;
	
}
.blog-item-images-thumbs-wrapper {
	width: 710px;
	overflow: hidden;
	position: relative;
	height: 124px;
}
#blog-item-images-thumbs a img {
	opacity: 0.5;
}
#blog-item-images-thumbs a:hover img {
	opacity: 1;
}

#blog-item-images-thumbs-prev,
#blog-item-images-thumbs-next {
	top: 0;
	width: 57px;
	position: absolute;
	height: 100%;
}
#blog-item-images-thumbs-prev {
	left: -47px;
}
#blog-item-images-thumbs-next {
	right: -42px;
}
#blog-item-images-thumbs-prev a,
#blog-item-images-thumbs-next a {
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 15px;
	background: url("../images/template/arrows-small.png") no-repeat;
	margin-top: 55px;
	margin-left: 20px;
}
#blog-item-images-thumbs-prev a {
	background-position: left 0px;
}
#blog-item-images-thumbs-next a {
	background-position: right 0px;
}
#blog-item-images-thumbs-prev a:hover {
	background-position: left -15px;
}
#blog-item-images-thumbs-next a:hover {
	background-position: right -15px;
}

#page-home .gallery-images li .image-title,
#blog-item-images li .image-title {
	position: absolute;
	bottom: 0px;
	right: -25px;
	background: #000;
	width: 522px;
	margin: 0;
	padding: 0;
	height: 17px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg); /* IE 9 */
	-moz-transform: rotate(90deg); /* Firefox */
	-webkit-transform: rotate(90deg); /* Safari and Chrome */
	-o-transform: rotate(90deg); /* Opera */
	transform-origin: 100% 0%;
	-ms-transform-origin: 100% 0%;
	-moz-transform-origin: 100% 0%;
	-webkit-transform-origin: 100% 0%;
	-o-transform-origin: 100% 0%;
	text-shadow: 1px 1px 1px #000;
}

#blog-item-images li .image-title {
	width: 409px;
}

.mobile-nav-icon {
	display: none;
}

/*----------------------------------
	MOBILE
-----------------------------------*/

#nav-mobile {
	display: none;
}

@media only screen and (max-width: 866px) {
	
	#nav-mobile {
		display: block;
		padding: 19px;
	}
	
	.mobile-nav-icon {
		cursor: pointer;
		display: block;
		position: absolute;
		top: 27px;
		right: 18px;
		width: 19px;
		height: 17px;
		background: url("../images/mobile-nav.png") no-repeat;
	}
	
	.gallery-images,
	.blog-item-images-thumbs-container,
	ul#blog-item-images,
	#nav {
		display: none;
	}
	
	.gallery-images-mobile {
		display: block;
	}
	
	#header-wrapper,
	#header,
	#wrapper {
		width: 100%;
		height: auto;
	}
	
	#header {
		height: auto;
		text-align: left;
	}
	#header a.logo {
		position: relative;
		top: auto;
		left: 18px;
	}
	#header h1 {
		position: relative;
		padding-left: 18px;
		right: auto;
		top: auto;
		width: auto;
		margin: 10px 0 20px 0;
	}
	
	#content {
		width: auto;
		padding: 0 19px;
		margin: 0;
	}
	
	#content-main,
	body#page-contact #content-main,
	#content-side {
		position: relative;
		float: none;
		width: auto;
	}
	
	body.two-column #content-main {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	
	ul#mobile_menu,
	ul#mobile_menu li ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	ul#mobile_menu li {
		height: auto;
		border-bottom: 1px solid #000;
	}
	ul#mobile_menu li:last-child {
		border-bottom-width: 0;
	}
	ul#mobile_menu li a {
		background: #333;
		padding: 5px 10px;
		display: block;
	}
	ul#mobile_menu li ul {
		display: none;
		border-top: 1px solid #000;
	}
	ul#mobile_menu li ul li {
		margin: 0;
		padding: 0;
	}
	ul#mobile_menu li ul li a {
		background: #222;
		padding-left: 25px;
	}
	
	.gallery-images ul {
		height: auto;
	}
	.gallery-images ul li a {
		margin: 0 auto;
	}
	.gallery-images li img {
		width: 100%;
	}
	
	.image-title {
		display: none;
	}
	
	.swiper-slide img,
	.blog-item img,
	#content-side img {
		width: 100%;
		max-width: 328px;
		height: auto;
	}
	
	.swiper-slide img {
		max-width: none;
	}
	
	.blog-item .item-image,
	.blog-item .blog-item-body {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
	}
	
	.blog-listing-profile .post a img,
	.blog-listing-preview .post a img {
		opacity: 1;
	}
	
	#blog-item-images-mobile {
		display: block;
	}
	
}